/*
  GAEA common style
  author: SNOWALiCE
*/
html, body {
	margin: 0;
	padding: 0;
	outline: 0;
}
html, body, div, span, input, textarea {
	font-family: "Helvetica Neue", "Helvetica", "맑은 고딕", "Arial", "돋움체", sans-serif;
	font-size: 12px;
	font-weight: normal;
}
textarea {
	resize: none;
}
img {
	border: none;
}

.hidden { display: none }
.left { float: left }
.right { float: right }
.center { text-align: center }

/* for non-html5 browsers */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

.btn{cursor:pointer}
.btn.btn-x-wide{padding:3px 22px}
.btn.btn-wide{padding:3px 12px}
.btn.btn-wide2{padding:0 9px}
.btn.btn-wide3{padding:5px 13px}

.btn.btn-wine {background-color:#cc3366}
.btn.btn-wine:hover,.btn.btn-wine:focus {background-color: #E74A7E;color: #FFFFFF}
.btn.btn-wine:active,.btn.btn-wine.active,.btn-group.open .btn.dropdown-toggle.btn-wine{background-color: #E74A7E}

.btn.btn-blue {background-color:#037ac5}
.btn.btn-blue:hover,.btn.btn-blue:focus {background-color: #339ad5;color: #FFFFFF}
.btn.btn-blue:active,.btn.btn-blue.active {background-color: #339ad5}

.btn.btn-orange {background-color:#d57a03}
.btn.btn-orange:hover,.btn.btn-orange:focus {background-color: #fc9a33;color: #FFFFFF}
.btn.btn-orange:active,.btn.btn-orange.active {background-color: #fc9a33}

.btn.btn-green {background-color:#22B14C}
.btn.btn-green:hover,.btn.btn-green:focus {background-color: #26C755;color: #FFFFFF}
.btn.btn-green:active,.btn.btn-green.active {background-color: #167131}

.btn.disabled,.btn.disabled:hover,.btn.disabled:focus,.btn.disabled:active{background-color:#a6a6a6}
.btn[disabled],.btn[disabled]:hover,.btn[disabled]:focus,.btn[disabled]:active{background-color:#a6a6a6}

a.blacklink{color:inherit}
a.btn{text-decoration: none}

.new-checkbox svg + span { display: none !important }
.new-checkbox > span { display: none }
.new-checkbox.checked > span {
	display: block;
	position: absolute;
	margin: 2px;
	left: 0; top: 0;
	width: 11px;
	height: 11px;
	background-color: #22B14C;
}